memory		99999
devkit_memory	50000
vehicles	40
pe_lightchangerate	9.0000
pe_lightingbasecap	0.35
pe_lightingbasemult	0.5
pe_leftx	33
pe_topy		33
pe_rightx	33
pe_bottomy	33
dontbuildpaths
maxaipeds 150
maxaivehicles 120
stencilshadowopacity 8
licenseplatefiltering 2
noheathaze